#ifndef SETTINGSDIALOG_H
#define SETTINGSDIALOG_H

#include <QDialog>
#include "settings.h"

namespace Ui {
class SettingsDialog;
}

class SettingsDialog : public QDialog
{
    Q_OBJECT

public:
    explicit SettingsDialog(QWidget *parent = 0);
    ~SettingsDialog();

private slots:
    universeChanged(int uni);
    addressChanged(int add);
    void ChangeMediaPath();
private:
    Ui::SettingsDialog *ui;
};

#endif // SETTINGSDIALOG_H
